<!DOCTYPE html>
<html lang="en">
<head>
<TITLE>Switch CSS Based on Window Size using jQuery</title>
<link id="switchable" type="text/css" rel="stylesheet">
</head>
<body>
    <div id="outer-div">
        <div id="inner-div">
            <H2>Switch CSS On Window Resize</H2>
        </div>
        <div id="menu-div">
            <H2>Tags</H2>
            <a class="demo-tag">Fluid</a> <a class="demo-tag">Stylesheet</a>
            <a class="demo-tag">Resize</a> <a class="demo-tag">Demo</a>
            <a class="demo-tag">Examples</a>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-1.9.1.js"></script>
    <script>
function switchCSS(windowsize) {
  if (windowsize > 800) {
    $("#switchable").attr("href", "web.css");
  } else {
     $("#switchable").attr("href", "mobile.css");
  }
}

$(document).ready(function() {
  switchCSS($(this).width());

  $(window).resize(function() {
    switchCSS($(this).width());
  });
});
</script>
</body>
</html>